Package: ruby-levenshtein

Scenario: cross_unstable_main_amd64
Date: 2020-01-26 05:00:02

Architectures: arm64, armel, armhf, ppc64el, s390x

Summary: unsatisfied dependency on ruby-setup

src:ruby-levenshtein (0.2.2-2) [PTS] [ctrl]
   ↓ gem2deb (>= 0.3.0~)
gem2deb (1.0.3) [PTS] [ctrl]
   ↓ ruby-setup
MISSING

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:ruby-levenshtein (0.2.2-2) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:ruby-levenshtein (0.2.2-2) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING